#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.4.3
visibility:           public
id:                   modern-uri-0.3.4.3-hvxWZDl6rCKUOw7tGDhq5
key:                  modern-uri-0.3.4.3-hvxWZDl6rCKUOw7tGDhq5
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  e7599a41b54a01fba92d22f3af5986b3
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.4.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/modern-uri-0.3.4.3
hs-libraries:         HSmodern-uri-0.3.4.3-hvxWZDl6rCKUOw7tGDhq5
depends:
    QuickCheck-2.14.2-36CzwHd2MOfEJ13HPZo932 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd deepseq-1.4.5.0
    exceptions-0.10.4 megaparsec-9.2.0-HXRR17aTU4R3hPA2ys02el mtl-2.2.2
    profunctors-5.6.2-6fHheHjOq7i8Ug2GfWOkMX
    reflection-2.1.6-IlT6I3EDBbs8bbffpBDbgb
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

